* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 12px/18px Arial, sans-serif;
	height: 100%;
	background: #CCC; /* Old browsers */
}


.clear {
	clear:both;
	}


.wrapper {
	min-width: 1000px;
	max-width: 1280px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background-color: #FFF;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
	width: 100%;
	height: 120px;
	background: url(images/bg_head.jpg) 50% 50% no-repeat;
	position: relative;
	text-align: center;
}

.top_nav {
	width: 100%;
	height: 30px;
	background: url(images/005.gif) 50% 50% repeat-x; 
}
.logo {
	display: block;
	position: absolute;
	left: 40px;
	/top: 5px;
	top: 0;
	width: 151px;
	height: 102px;
	background: url(images/bg_logo.gif) 50% 50% no-repeat;
	}
.phones {
	position: relative;
    display: inline-block;
    width: auto;
    height: 75px;
    background: rgba(255, 255, 255, .7);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    box-shadow: 1px 1px 20px #AAAAAA;
    padding: 5px 30px 0px 30px;
	margin-top:28px;  
	}
.phones span {
	display: block;
	text-align: center;
	}
.phones_1{ font: 26px/32px 'PT Sans Narrow', Arial; }
.phones_2{ font: 14px/14px 'PT Sans Narrow', Arial; }
.phones_3{ font: 18px/22px 'PT Sans Narrow', Arial; }

.search {
	display: block;
	position: absolute;
	background: url(images/005.gif) 50% -20px repeat-x;
	width:300px;
	height: 30px;
	right: 0;
	top: 90px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	behavior: url(/bitrix/templates/kemp/js/pie/pie.htc);
	}
.search input[type=text] {
	margin-top: 5px;
	margin-left: 8px;
	width: 200px;
	line-height: 18px;
	padding: 3px 4px !important;
	}
.search input[type=submit] {
	font: 16px/20px 'PT Sans Narrow', Arial;
	color: #FFF;
	background: none;
	border: none;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding: 3px 10px;
	cursor: pointer;
	margin-left: 1px;
	display: inline-block;
	}
.search input[type=submit]:hover {
	background: url(images/005.gif) 50% -360px repeat-x;
	}
.que {
	display: inline-block;
	font: 10px/11px Arial;
	width:12px;
	height:12px;
	background-color: #CCC;
	border-radius:5px;
	color:#FFF;
	margin-left:5px;
	text-align: center;
	}
.dict {
	display: inline-block;
	background: url(images/ico_dict.png) no-repeat 0px 3px;
	width: 20px;
	height: 17px;
	line-height: 2px;
	margin: -3px 5px;
	}
	
.content ul {
	margin: 0px 0 10px 20px;
	}
.content ul li {
	list-style: disc;
	margin-left:20px;
	padding-left:10px;
	}

/* Middle
-----------------------------------------------------------------------------*/
.middle {
	width: 100%;
	padding: 0 0 350px;
	position: relative;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
}
.content {
	padding: 15px 0 0 215px;
	min-height: 650px;
}



.warning {
  display: block;
  margin: 0 0 20px 0;
  padding: 5px 0 5px 15px;
  border-left: 10px solid orange;
  background-color: rgb(196, 216, 180);
  }

.bajaj {
	display:block; 
	margin-top:10px; 
	width:200px; 
	height:327px; 
	background:url(/upload/bajaj.jpg) no-repeat;
}
.bajaj:hover {
	background:url(/upload/bajaj_h.jpg) no-repeat;
}



/* block without title */

.block {
	margin:0;
	padding:0;
	width:100%;
	/min-height: 300px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border: 1px solid #CCC;
	overflow: hidden;
}
.block-row4 {
	float: left;
	width: 23%;
	margin-left: 1%;
	margin-bottom: 10px;
	box-sizing: content-box;
	}
.block-row1 {
	float: left;
	width: 96%;
	margin-left: 1%;
	margin-bottom: 10px;
	}

	
/* block with blue or green title */	

.block-green .title,
.block-green-left .title,
.block-green-right .title,
.block-blue .title,
.block-blue-left .title,
.block-blue-right .title { 
	height: 30px; 
	color: #FFF; 
	font: 16px/28px 'PT Sans Narrow', Arial; 
	padding: 0 10px; 
	margin-top:15px; 
	}
.block-green .title,
.block-green-left .title,
.block-green-right .title { 
	background: url(images/005.gif) 50% 50% repeat-x;
	}
.block-blue .title,
.block-blue-left .title,
.block-blue-right .title { 
	background: url(images/004.gif) 50% 50% repeat-x;
	}
.block-green .title,
.block-blue .title {
	border-radius: 5px 5px 0 0;
	}
.block-green-left .title,
.block-blue-left .title {
	border-radius: 0 5px 0 0;
	}
.block-green-right .title,
.block-blue-right .title {
	border-radius: 5px 0 0 0;
	}
	
.block-green .body,
.block-blue .body {
	padding:5px 10px;
	border-radius: 0 0 5px 5px;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	}
.block-green-left .body,
.block-blue-left .body {
	padding:5px 10px;
	border-radius: 0 0 5px 0;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	}
.block-green-right .body, 
.block-blue-right .body {
	padding:5px 10px;
	border-radius: 0 0 0 5px;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	}
	
	




/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
	float: left;
	width: 200px;
	margin-left: -100%;
	position: relative;
}

.catalog_nav {
	margin:0;
	padding:0;
	list-style:none;
}
.catalog_nav li {
	display: block;
	cursor:pointer;
	background: rgb(223,223,223); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(223,223,223,1) 0%, rgba(223,223,223,1) 25%, rgba(244,244,244,1) 51%, rgba(223,223,223,1) 76%, rgba(223,223,223,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(223,223,223,1)), color-stop(25%,rgba(223,223,223,1)), color-stop(51%,rgba(244,244,244,1)), color-stop(76%,rgba(223,223,223,1)), color-stop(100%,rgba(223,223,223,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(223,223,223,1) 0%,rgba(223,223,223,1) 25%,rgba(244,244,244,1) 51%,rgba(223,223,223,1) 76%,rgba(223,223,223,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(223,223,223,1) 0%,rgba(223,223,223,1) 25%,rgba(244,244,244,1) 51%,rgba(223,223,223,1) 76%,rgba(223,223,223,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(223,223,223,1) 0%,rgba(223,223,223,1) 25%,rgba(244,244,244,1) 51%,rgba(223,223,223,1) 76%,rgba(223,223,223,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(223,223,223,1) 0%,rgba(223,223,223,1) 25%,rgba(244,244,244,1) 51%,rgba(223,223,223,1) 76%,rgba(223,223,223,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-9 */
	/*border:1px solid red;*/
	margin-bottom:2px;
}
.catalog_nav li a {
	display: block;
	color: #000;
	padding:7px 10px;
	font-weight: bold;
	text-decoration: none;
	}
.catalog_nav li a:hover {
	background: #666699;
	color:#FFF;
	}
.catalog_nav li:last-child a {
	margin-bottom:0;
	}
.catalog_nav li:first-child a {
	margin-top:0px;
	}

ul.info {
	margin:0;
	padding:8px 0;
	list-style: none;
	}
ul.info li {
	margin: 0px 10px 8px 10px;
}



/* Hide Schema.org
-----------------------------------------------------------------------------*/
span[itemprop=name],
span[itemprop=description],
span[itemprop=contentUrl],
span[itemprop=caption],
span[itemprop=width],
span[itemprop=height],
span[itemprop=thumbnail],
/*.fn,*/
.country-name,
.category,
.adr,
.tel
 {
	display:none !important;
	}
	
	
.vcard.contacts .adr, 
.vcard.contacts .tel 
{
	display:inline-block !important;
} 
	
.contacts-page span.tel,
.filial-phones span.tel,
.item-name .fn {
	display: inline !important;
	}
.filial-address.adr  {
	display: block !important;
}

/* Right Sidebar
-----------------------------------------------------------------------------*/
.right-sidebar {
	float: left;
	width: 200px;
	margin-left: -200px;
	position: relative;
}


/* Footer
-----------------------------------------------------------------------------*/
.footer {
	margin: -350px auto 0;
	min-width: 1000px;
	max-width: 1280px;
	height: 350px;
	background: #A5A5A5;
	position: relative;
	border-top: 5px solid #2e851b;
}
.footer_block {
	display: block;
	position: absolute;
	left:50%;
	top:5px;
	width:200px;
}
.footer_block span {
	font: 22px/28px 'PT Sans Narrow', Arial;
	color: #FFF;
}
.footer_block  ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer_block  ul li {
	margin: 4px 0;
}
.footer_block  ul li  a {
	color: #FFF;
	}
	
.sites {
	position: absolute;
	width:100%;
	height: 75px;
	background-color: #EDEDED;
	top: 200px;
	text-align: center;
	padding-top:5px;
	}
.pay {
	position: absolute;
    top: 10px;
    right: 120px;
    float: right;
    width: 166px;
    height: 30px;
    background: white url(images/pay.png) no-repeat 50% 50%;
    background-size: 90%;
}
.pay-block {
    width: 166px;
    height: 30px;
    background: white url(images/pay.png) no-repeat 50% 50%;
    background-size: 100%;
	margin-left: 20px;
}
.copyright {
	position: absolute;
	width:900px;
	left: 50%;
	margin-left:-450px;
	top:290px;
	}
.copyright span {
	display: block;
	color: #FFF;
	}
.counters {
	position: absolute;
	top: 10px;
	right:20px;
	}
	
.cmp-list {
	border-left: 10px solid #ff7112;
	width: 97%;
	margin-left: 10px;
	margin-bottom:10px;
	padding-left:10px;
	}
.cmp-list ul {
	margin:0;
	//margin-left:10px;
	}
.cmp-list ul li {
	padding-left:0;
	}
	
	
.ui-autocomplete {
	max-width: 290px !important;
	z-index: 1000;
}
.in-progress {
  background: #FFF url('images/loading29.gif') 180px no-repeat !important;
  background-size: 9% !important;
}
